
.d-service-page__buttons * {
    box-sizing: border-box;
}
.d-service-page__buttons {
    margin: 40px 0;

    display: flex;
}



@supports (display: flex) {
    .d-service-page__buttons .d-service-page__button {
        display: flex;
        /* width: 100%; */
        /* max-width: 250px; */
        align-items: center;
        justify-content: space-between;
    }

    .d-service-page__buttons .d-service-page__button_s {
        /* max-width: 270px; */
    }
}

.d-service-page__buttons-item {
    display: flex;
    gap: 32px;
    align-items: end;
}

.d-service-page__buttons-item ~ .d-service-page__buttons-item {
    margin-top: 15px;
}

.d-service-page__button {
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    border: 0;
    user-select: none;

    font-size: 18px;
    line-height: 22px;
    font-family: 'PF Din Text Universal', Arial, Helvetica, Verdana, Tahoma, sans-serif;

    border-radius: 10px;
    padding: 14px 25px;

    text-decoration: none;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.5);
    outline: none !important;

    transition: background 0.1s;
    transition-property: background, color, box-shadow, transform, filter;
}

.d-service-page__button_s {
    font-size: 16px;
    line-height: 19px;
    padding: 16px 24px;
}

.d-service-page__button,
.d-service-page__button_red,
.d-service-page__button:hover,
.d-service-page__button_red:hover,
.d-service-page__button:active,
.d-service-page__button_red:active {
    color: #FFFFFF;
    background: linear-gradient(180deg, #E94B3B 0%, #C62342 100%);
}

.d-service-page__button_blue,
.d-service-page__button_blue:hover,
.d-service-page__button_blue:active {
    color: #FFFFFF;
    background: linear-gradient(180deg, #0E4673 0%, #083E5F 100%);
}

.d-service-page__button:hover {
    transform: scale(1.02);
}

.d-service-page__button:active {
    transform: scale(1);
    filter: brightness(0.8);
}

.d-service-page__button-icon,
.d-service-page__button-caption {
    display: inline-block;
    vertical-align: middle;
}

.d-service-page__button-icon {
    position: relative;
    width: 34px;
    height: 34px;
    margin: -6px -5px -6px 10px;
}

.d-service-page__button_s .d-service-page__button-icon {
    width: 31px;
    height: 31px;
    margin: -6px -5px -6px 8px;
}

.d-service-page__button-icon img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.d-service__qr {
    width: 150px;
    height: 150px;
    flex: 1 0;
}

.d-service__qr img {
    width: 100%;
    height: 100%;
}


